Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 08:28:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Santhosh                    Can I receive material or not           12:14 PM, 28th Sep                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:14 PM, 28th Sep                   MAX KW Whatsapp BOT                    Hello Santhosh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:14 PM, 28th Sep                     Santhosh                    1           12:14 PM, 28th Sep                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           12:14 PM, 28th Sep                     Santhosh                    8187289544           12:15 PM, 28th Sep                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0922220007414    You can also easily track your order from My Account > Order History.             12:15 PM, 28th Sep                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:15 PM, 28th Sep                     Santhosh                    2           12:15 PM, 28th Sep                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:15 PM, 28th Sep                     Santhosh                    1           12:15 PM, 28th Sep                   MAX KW Whatsapp BOT                   Please enter your email address           12:15 PM, 28th Sep                     Santhosh                    [email-masked]           12:15 PM, 28th Sep                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           12:15 PM, 28th Sep                   Sohaib                   Hi santosh ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:17 PM, 28th Sep                     Santhosh                    When I can receive my dear please update           12:17 PM, 28th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:18 PM, 28th Sep                     Santhosh                    Ok waiting for more days           12:19 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:22 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           12:24 PM, 28th Sep                     Santhosh                    Today and Tomorrow have working day           12:24 PM, 28th Sep                     Santhosh                    https://maps.google.com/maps?q=29.3115626,47.6744689           12:24 PM, 28th Sep                     Santhosh                    This is my location ??           12:25 PM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           12:25 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           12:27 PM, 28th Sep                     Santhosh                    Ok that's it.Thank you           12:27 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4931407